.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1183.component_ContentDisplay_Content {
 } #c1183
{
padding:0;
}
.document
{
width:100%;
}
div.headerwrap
{
background-image: url('https://images.zeald.com/site/crownmedical/images/basic_theme/hwrap_purple.jpg') !important;
}
.login_btn img,
.logout_btn img
{
display: none;
}
.login_btn,
.logout_btn
{
display: inline-block;
width: 100px;
height: 33px;
}
.login_btn
{
background: url('https://images.zeald.com/site/crownmedical/images/basic_theme/login_purple.png') no-repeat scroll 0 0; }
.logout_btn
{
background: url('https://images.zeald.com/site/crownmedical/images/basic_theme/logout_purple.png') no-repeat scroll 0 0; }
div#c690 h5
{
color: #A63494; }
div#c1059 h6
{
color: #662D8E; }
div.content_tabs li.tab:first-child
{
border-left: 2px solid #952297 !important; }
div.content_tabs li.tab,
div#c932 .mini_cart
{
border-right: 2px solid #952297 !important; }
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li
{
background-image: url('https://images.zeald.com/site/crownmedical/images/basic_theme/bullet_purple.png'); }
#logo
{
display: none;
}
.header_inner > a
{
width: 232px;
height: 73px;
background: url('https://images.zeald.com/site/crownmedical/images/basic_theme/logo_vet.jpg') no-repeat scroll 0 0;
display: block;
position: relative;
left: 21px;
top: 20px;
}
@media screen and (max-width: 1240px) {
#c771.component_Layout_Table {
background: #92278F;
}
div.content_tabs li.tab:first-child {
border-left: 2px solid #A852A5 !important;
}
div.content_tabs li.tab, div#c932 .mini_cart {
border-right: 2px solid #A852A5 !important;
}
}
@media screen and (max-width: 1004px) {
div#c272 input.zbtn {
top: 0;
}
}
@media screen and (max-width: 832px) {
div#c771.component_Layout_Table {
background: #92278F;
}
#c120 .content_tabs > nav >ul {
border-top: 2px solid #A852A5;
}
}
@media screen and (max-width: 740px) {
div#c272 input.zbtn {
left: 0;
height: 31px;
}
div#c1059 .plain_content {
padding-left: 0;
text-align: center;
}
#c1059.component_ContentDisplay_Content {
width: 100%;
}
div#c272 div.search_box {
position: relative;
left: 0;
height: 32px;
}
#c1059 h5 br {
display: none;
}
.header_inner > a {
display: block;
position: static;
margin: 0 auto;
}
} #c1185.component_ContentDisplay_Content {
 } #c1186.component_ContentDisplay_Content {
 } #c1187.component_ContentDisplay_Content {
 } #c1188.component_ContentDisplay_Content {
 } #c1189.component_ContentDisplay_Content {
 } #c1190.component_ContentDisplay_Content {
 } #c1191.component_ContentDisplay_Content {
 } #c1192.component_ContentDisplay_Content {
 } #c1193.component_ContentDisplay_Content {
 } #c1194.component_ContentDisplay_Content {
 } #c1195.component_ContentDisplay_Content {
 } #c1196.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c1197.component_ContentDisplay_Content {
 } #c1198.component_ContentDisplay_Content {
 } #c1199.component_ContentDisplay_Content {
 } #c1200.component_ContentDisplay_Content {
 } #c1201.component_ContentDisplay_Content {
 } #c1202.component_ContentDisplay_Content {
 } #c1203.component_ContentDisplay_Content {
 } #c1204.component_ContentDisplay_Content {
 } #c1205.component_ContentDisplay_Content {
 } #c1206.component_ContentDisplay_Content {
 } #c1207.component_ContentDisplay_Content {
 } #c1208.component_ContentDisplay_Content {
 } #c1209.component_ContentDisplay_Content {
 } #c1210.component_ContentDisplay_Content {
 } #c1211.component_ContentDisplay_Content {
 } #c1212.component_ContentDisplay_Content {
 } #c1213.component_ContentDisplay_Content {
 } #c1214.component_ContentDisplay_Content {
 } #c1215.component_ContentDisplay_Content {
 } #c1216.component_ContentDisplay_Content {
 } #c1217.component_ContentDisplay_Content {
 } #c1218.component_ContentDisplay_Content {
 } #c1219.component_ContentDisplay_Content {
 } #c1220.component_ContentDisplay_Content {
 } #c1221.component_ContentDisplay_Content {
 } #c1222.component_ContentDisplay_Content {
 } #c1223.component_ContentDisplay_Content {
 } #c1224.component_ContentDisplay_Content {
 } #c1225.component_ContentDisplay_Content {
 } #c1226.component_ContentDisplay_Content {
 } #c1227.component_ContentDisplay_Content {
 } #c1228.component_ContentDisplay_Content {
 } #c1229.component_ContentDisplay_Content {
 } #c1230.component_ContentDisplay_Content {
 } #c1231.component_ContentDisplay_Content {
 } #c1232.component_ContentDisplay_Content {
 } #c1233.component_ContentDisplay_Content {
 } #c1234.component_ContentDisplay_Content {
 } #c1235.component_ContentDisplay_Content {
 } #c1236.component_ContentDisplay_Content {
 } #c1237.component_ContentDisplay_Content {
 } #c1238.component_ContentDisplay_Content {
 } #c1239.component_ContentDisplay_Content {
 } #c1240.component_ContentDisplay_Content {
 } #c1241.component_ContentDisplay_Content {
 } #c1242.component_ContentDisplay_Content {
 } #c1243.component_ContentDisplay_Content {
 } #c1244.component_ContentDisplay_Content {
 } #c1245.component_ContentDisplay_Content {
 } #c1246.component_ContentDisplay_Content {
 } #c1247.component_ContentDisplay_Content {
 } #c1248.component_ContentDisplay_Content {
 } #c1249.component_ContentDisplay_Content {
 } #c1250.component_ContentDisplay_Content {
 } #c1251.component_ContentDisplay_Content {
 } #c1251{padding:0 0 18px;}#c1252.component_ContentDisplay_Content {
 } #c1252{text-align:center;}#c1252 ul {margin:20px 0 0 0;padding:0;}#c1252 ul li{display:inline-block;padding:0;margin:0 20px 5px;}#c1279.component_ContentDisplay_Content {
 } #c1282.component_ContentDisplay_Content {
 } #c1284.component_ContentDisplay_Content {
 } #c1284
{
padding-left:0;
padding-right:50px;
}
#c1284 p
{
margin:30px 0;
}
#c1284 h2 + img {
max-width: 527px;
height: auto;
width: 100%;
}
@media screen and (max-width: 740px) {
#c1284.component_ContentDisplay_Content {
padding-right: 0;
text-align: center;
}
} #c1285.component_ContentDisplay_Content {
 } #c1285
{
padding-left:0;
font-size:17px;
margin-bottom:10px;
}
#c1287.component_ContentDisplay_Content {
 } #c1287{padding-left:0;font-size:17px;}#c1288.component_ContentDisplay_Content {
 } #c1288
{
padding-left:0;
}
#c1289.component_ContentDisplay_Content {
 } #c1289{padding-left:0;font-size:17px;}#c1290.component_ContentDisplay_Content {
 } #c1290
{
padding-left:0;
}
#c1292.component_ContentDisplay_Content {
 } #c1292
{
padding-left:0;
font-size:17px;
margin-top:30px;
margin-bottom:10px;
}
#c1293.component_ContentDisplay_Content {
 } @media screen and (max-width: 568px) {#c1150 h4 {padding: 12px 0 0;}} #c1294.component_ContentDisplay_Content {
 } #c1294
{
margin-top: 15px; } #c1295.component_ContentDisplay_Content {
 } #c1295 { font-size:0; padding:0; }#c1295 .plain_content img { font-size:0; padding:0; width: 100%;max-width: 312px;} #c1296.component_ContentDisplay_Content {
 } #c1296 { font-size:0;padding:0;} #c1297.component_ContentDisplay_Content {
 } #c1303.component_ContentDisplay_Content {
 } #c1303 h4{font-size:26px;color:#fff;line-height:102%;margin-bottom:20px;margin-top:0px;}#c1303 div{color:#fff;line-height:120%;} #c2592.component_ContentDisplay_Content {
 } #c2592 img[alt=Subscribe-Vet] {
width: 100%;
max-width: 356px;
height: auto;
}
#c2592 img[alt=Account-Vet] {
width: 100%;
max-width: 365px;
height: auto;
}
@media screen and (max-width: 740px) {
#c2592>.plain_content>table>tbody>tr>td {
display: block;
margin: 0 auto;
width: 100% !important;
}
#c2592>.plain_content>table>tbody>tr>td:first-child,
#c2592>.plain_content>table>tbody>tr>td:last-child {
display: none;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c1184.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1253.component_Layout_Table {
padding: 0px;  } #c1254.component_Layout_Table {
padding: 0px;  } #c1255.component_Layout_Table {
padding: 0px;  } #c1256.component_Layout_Table {
padding: 0px;  } #c1257.component_Layout_Table {
padding: 0;  } #c1258.component_Layout_Table {
padding: 0;  } #c1259.component_Layout_Table {
padding: 0;  } #c1260.component_Layout_Table {
padding: 0;  } #c1261.component_Layout_Table {
padding: 0;  } #c1262.component_Layout_Table {
padding: 0;  } #c1263.component_Layout_Table {
padding: 0;  } #c1264.component_Layout_Table {
padding: 0;  } #c1265.component_Layout_Table {
padding: 0;  } #c1266.component_Layout_Table {
padding: 0;  } #c1269.component_Layout_Table {
padding: 0;  } #c1269
{
max-width:980px;
margin:auto;
}
#c1269 .component_ContentDisplay_Content
{
padding-top:10px;
padding-left:20px;
padding-right:20px;
}
#c1269 h6
{
color:#0A9F46;
font-size:15px;
margin:14px 0;
} #c1270.component_Layout_Table {
padding: 0px;  } #c1270
{
background:#FFF;
}
#c1270>table
{
max-width:1024px;
margin:0 auto;
padding:52px 0 70px; }
#c1270 h2
{
font-size:33px;
margin:0 0 23px;
}
#c1270 h5
{
font-family:Amaranth;
}
#c1270 .plain_content
{
font-size:16px;
line-height:1.5em;
}
#c1270>table>tbody>tr>td.c2
{
padding-left:70px;
border-left:solid 2px #E9E9E9;
}
@media screen and (max-width: 1024px) {
#c1270>table
{
padding: 20px 10px;
}
#c1270>table>tbody>tr>td.c2 {
padding-left: 0;
border-left: solid 0 #E9E9E9;
border-top: solid 2px #E9E9E9;
margin-top: 20px;
padding-top: 10px;
}
}
@media screen and (max-width: 740px) {
#c1270>table>tbody>tr>td,
#c1270>table>tbody>tr,
#c1270>table>tbody,
#c1270>table {
display: block;
width: 100% !important;
}
} #c1271.component_Layout_Table {
 } #c1271
{
background:#6C2D91;
padding:0;
}
@media screen and (max-width: 740px) {
#c1271.component_Layout_Table {
padding: 10px;
box-sizing: border-box;
}
} #c1272.component_Layout_Table {
padding: 0px;  } #c1272
{
max-width:940px;
margin:auto;
}
#c1272 h4
{
margin:0;
color:#FFFFFF;
font-size:24px;
}
#c1272 .component_ContentDisplay_Content
{
padding:0;
}
#c1272 td.ltc
{
vertical-align:middle;
padding:0;
}
#c836
{
margin-top:15px;
}
#c1273.component_Layout_Table {
 } #c1273 {
background:#F7F7F7;
padding:0;
}
#c1274.component_Layout_Table {
 } #c1274
{
max-width:980px;
margin:auto;
}
#c1274>table>tbody>tr.r2>td.ltc
{
padding-top:14px;
}
#c1274 h4
{
color:#8C8C8C;
}
#c1274 .plain_content a
{
font-weight:700;
color:#8C8C8C;
text-decoration:underline;
}
@media screen and (max-width: 740px) {
#c1274>table>tbody,
#c1274>table {
display: block;
width: 100%;
}
#c1274>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c1274>table>tbody>tr>td.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c1274>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
} #c1275.component_Layout_Table {
 } #c1275
{
background:#9D2FA2;
}
#c1281.component_Layout_Table {
padding: 0;  } #c1281
{
width:980px;
margin:auto;
}
#c1281 .component_ContentDisplay_Content
{
padding-top:10px;
padding-left:20px;
padding-right:20px;
}
#c1281 h6
{
color:#0A9F46;
font-size:15px;
margin:14px 0;
} #c1286.component_Layout_Table {
 } #c1286
{
padding:0;
max-width:320px;
}
#c1286 .component_ContentDisplay_Content
{
padding:0;
}
#c1286 p
{
font-size:14px;
margin-top:0;
} #c1291.component_Layout_Table {
 } #c1291
{
padding:0;
max-width:320px;
}
#c1291 .component_ContentDisplay_Content
{
padding:0;
}
#c1291 p
{
font-size:14px;
margin-top:0;
} #c1298.component_Layout_Table {
 } #c1298{
padding:10px;
}
#c1298>table>tbody>tr>td.c1{
background:#F7F7F7;
}
@media screen and (max-width: 1024px) {
#c1298>table>tbody>tr>td,
#c1298>table>tbody,
#c1298>table {
width: 100% !important;
display: block;
}
#c1298>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c1298>table>tbody>tr>td.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c1298>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
} #c1299.component_Layout_Table {
padding: 0px;  } #c1299
{
position:relative;
padding:0;
}
#c1299 #c1268
{
position:absolute;
top:92px;
left:127px;
z-index:150;
}
#c1299 h1
{
color:#FFFFFF;
font-size:55px;
text-shadow:1px 1px 5px #666;
}
#c1299 h3
{
color:#FFFFFF;
font-size:28px;
margin:0;
text-shadow:1px 1px 5px #666;
}
#c1300.component_Layout_Table {
padding: 0px;  } #c1300 {
background:#FFF;
}
#c1300>table
{
padding:5px 0 16px;
}
.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #8C8C8C;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1278.component_Misc_Form {
padding: 8px 0px;  } #c1278 { padding:0;
}
#c1278 td.flabel
{
display:none;
}
#c1278 td.felement
{
margin:0;
padding:0;
}
#c1278 td.felement input
{
border:none;
padding:0 8px;
height:40px;
border-radius:8px;
width: 90%;
max-width: 280px;
font-style:Arimo;
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:220px;
width:220px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1280.component_ProductDisplay_FeaturedProducts2 {
 } #c1280{max-width:836px;padding:8px 0;margin:0 auto!important;}#c1280 .featprod_wrapper{position:relative;}#c1280 .feat_title{background:rgba(51, 51, 51, 0.5);width:180px;margin:0 auto;position:absolute;bottom:0;left:0;right:0;padding:15px 0;box-sizing:border-box;}#c1280 .feat_title h4{color:#FFF;font-size:18px;text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.65);text-transform:uppercase;}#c1280 .feat_thumb{font-size:0;}.feat_thumb .img_wrapper {width: 100% !important;}.img_wrapper img {width: auto !important;max-width: 100%;}@media screen and (max-width: 740px) {.featprod_row td {width: 100% !important;max-width: 100%;display: block;padding: 10px 0 15px;}} #c1283.component_ProductDisplay_FeaturedProducts2 {
 } #c1283{
padding:8px 0;
max-width:836px;
margin:0 auto!important;
}
#c1283 .featprod_wrapper
{
position:relative;
}
#c1283 .feat_title
{
background:rgba(51, 51, 51, 0.5);
max-width:180px;
margin:0 auto;
position:absolute;
bottom:0;
left:0;
right:0;
padding:15px 0;
box-sizing:border-box;
}
#c1283 .feat_title h4
{
color:#FFF;
font-size:18px;
text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.65);
text-transform:uppercase;
}
#c1283 .feat_thumb
{
font-size:0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#c1283 .feat_title
{
left:10px;
}
} div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #unified_menu a {
color: #333333;
text-decoration: none;
font: 18px Amaranth;
display: block;
background: none;
} #c1304.component_Navigation_UnifiedMenu {
 } .content_left{padding-left:10px;}
#c1304
{
padding: 16px 0;
}
#c1304 div.drop_menu_title
{
font: 20px Amaranth;
color: #333333;
padding-bottom:12px;
display:none;
}
#c1304 ul#content_0_0,
#c1304 ul#product_0_0
{
padding-left: 0px !important;
}
#c1304 ul li a:link,
#c1304 ul li a:visited
{
color: #333333;
text-decoration: none;
font: 18px Amaranth;
display: block;
background:none;
}
#c1304 ul li.sel a:link,
#c1304 ul li.sel a:visited,
#c1304 ul li a:hover,
#c1304 ul li a:active
{
color: #339943 !important;
}
#c1304 ul#content_0_0 ul,
#c1304 ul#product_0_0 ul{
padding-left: 30px !important;
margin-bottom: 10px;
margin-top: 5px;
}
#c1304 ul.lvl1 li div{
padding: 0 !important;
}
#c1304 ul.lvl1 li a{
background: url('https://images.zeald.com/site/crownmedical/images/basic_theme/bullet.png') no-repeat scroll 0 7px;
font:14px Source Sans Pro;
padding-left:14px;
padding-top:2px;
padding-bottom:2px;
}
#c1304 ul li.lvl1{
padding: 1px 0;
}
@media screen and (max-width: 1024px) {
#c1304 ul {
text-align: center;
}
#c1304 ul li,
#c1304 ul li a {
padding-left: 0 !important;
padding-right: 0 !important;
}
} 
